from django.conf.urls.defaults import *
from django.views.generic.simple import direct_to_template
from django.views.generic.base import TemplateView
from django.conf import settings

class HomeView(TemplateView):
    template_name = 'home.html'

urlpatterns = patterns('',
    ('^$', HomeView.as_view())
)
